New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Dutch

Filter ↓ Sort ↓ All (56) Translated (10) Untranslated (46) Waiting (0) Fuzzy (0) Warnings (0)
1
Prio Original string Translation
%s is a required field. %s is een vereist veld. Details
%s is a required field.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:20:21 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
<strong>Quaderno</strong> is almost ready &#8211; Please configure your API keys to start creating automatic invoices. <strong>Quaderno</strong> is bijna klaar &#8211; Gelieve je API sleutels in te stellen om te starten met automatisch facturen te generen. Details
<strong>Quaderno</strong> is almost ready &#8211; Please configure your API keys to start creating automatic invoices.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:21:13 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
API URL API URL Details
API URL

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:21:17 UTC
Translated by:
polimorfico
Approved by:
Peter Smits (psmits1567)
Priority of the original:
normal
Please install and activate %sWooCommerce%s in order for the WooCommerce Quaderno extension to work! Gelieve %sWooCommerce%s te installeren en te activeren om de WooCommerce Quaderno plugin werkende te krijgen! Details
Please install and activate %sWooCommerce%s in order for the WooCommerce Quaderno extension to work!

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:21:42 UTC
Translated by:
polimorfico
Approved by:
Peter Smits (psmits1567)
Priority of the original:
normal
Please update WooCommerce to <strong>version 2.2.9 or higher</strong> in order for the WooCommerce Quaderno extension to work! Gelieve WooCommerce te updaten naar <strong>versie 2.2.9 of hoger</strong> om ervoor te zorgen dat de WooCommerce Quaderno plugin werkt! Details
Please update WooCommerce to <strong>version 2.2.9 or higher</strong> in order for the WooCommerce Quaderno extension to work!

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:22:04 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
Private key Privésleutel Details
Private key

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:22:13 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
Settings Instellingen Details
Settings

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:22:16 UTC
Translated by:
polimorfico
Approved by:
Peter Smits (psmits1567)
Priority of the original:
normal
Shipping Verzending Details
Shipping

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:22:23 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
Tax ID BTW ID Details

Meta

Status:
current
Added:
2020-08-23 09:22:36 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
There was a problem connecting to the API. Er deed zich een probleem voor tijdens de connectie met de API Details
There was a problem connecting to the API.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-23 09:22:44 UTC
Translated by:
polimorfico
Approved by:
Peter Smits (psmits1567)
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as